Subject: Ticket Assigned - Confirmation of order online.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 11:09:28 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Confirmation of order online. Hi centerpoint! Will you please verify if my order has been placed
successfuly or not. Because I ordered a Casion watch and i paid for it
using my debit card, Though I recieved a confirmation message and an amount
has been deducted from my account, I also recieved a message stating that
my order was not placed due to some issues regarding my payment method.

I attached the screenshot of the message below in which green is the
confirmation and the red is unconfirmed:

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4653045